Table of Contents

Class: Counter | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaWidget MegaArchetype
Methods |
--- | ---
__init__ decrement destroy increment
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
Exceptions |
--- | ---
ValueError, 'bad orient option ' + repr( orient ) + ': must be either \'horizontal\' or \'vertical\''
| decrement
    decrement ( self )
| destroy
    destroy ( self )
| increment
    increment ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1